<?php

Route::prefix('Families')->name('Families.')->group(function () {
    Route::get('', 'FamilyController@index')->name('index');
    Route::get('create', 'FamilyController@create')->name('create');
    Route::delete('destroy/{id?}', 'FamilyController@destroy')->name('destroy');
    Route::post('update', 'FamilyController@update')->name('update');
    Route::post('store', 'FamilyController@store')->name('store');
    Route::get('edit/{id}', 'FamilyController@edit')->name('edit');
});
